.app-container {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
  }
  
  .app-is-mobile .app-toolbar {
    position: fixed;
    /* Make sure the toolbar will stay on top of the content as it scrolls past. */
    z-index: 2;
    //color: #f6f9fa;
  }
  
  h1.app-name {
    margin-left: 8px;
  }
  
  .drawer-container {
    /* When the sidenav is not fixed, stretch the sidenav container to fill the available space. This
       causes `<mat-sidenav-content>` to act as our scrolling element for desktop layouts. */
    display: flex;
    flex: 1;
    margin-top: -10px;
    width: 100%;
    height: 100% !important;
    background: #FFFFFF;
  }

  //.app-is-mobile .drawer-container {
    /* When the sidenav is fixed, don't constrain the height of the sidenav container. This allows the
       `<body>` to be our scrolling element for mobile layouts. */
    //flex: 1 0 auto;
  //}
  
  .app-tree-invisible {
    display: none;
  }
  
  .app-tree ul,
  .app-tree li {
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: none;
  }

  .icon-tree {
    padding: 0px 10px 0px 10px;
  }

  .drawer-sidenav {
    padding: 0px;
    overflow: hidden;
    display: flex;
  }

  .copyright{
    font: 10px Arial, sans-serif;
    padding-left: 15px;
  }

  mat-tree, mat-nav-list {
    height: 98%;
    overflow: hidden;
}